.clearfix { clear: both; padding: 0px; margin: 0px; border: 0px none; height: 0px; line-height: 0; }
input.ui-button::-moz-focus-inner, button.ui-button::-moz-focus-inner { border: 0px none; padding: 0px; }
html { color: rgb(51, 51, 51); }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { margin: 0px; padding: 0px; }
body, button, input, select, textarea { font: 12px/1.5 'Microsoft Yahei','SimSun',tahoma; }
input, select, textarea { font-size: 100%; }
fieldset, img { border: 0px none; }
ol, ul { list-style: outside none none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: 500; }
q::before, q::after { content: ""; }
a:hover { text-decoration: underline; }
ins, a { text-decoration: none; }
.clearfix::after { visibility: hidden; display: block; font-size: 0px; content: " "; clear: both; height: 0px; }
.clearfix { clear: both; padding: 0px; margin: 0px; border: 0px none; height: 0px; line-height: 0; }
input, div, textarea { outline: medium none; }
a { color: rgb(50, 50, 50); text-decoration: none; }
a:hover { text-decoration: none; }

body{font-size:12px;color:#333; margin:0 auto; background:url("../images/body.jpg") repeat-x top center; }
/*公共类*/
.cursor{cursor: pointer;}
.hide{display: none}
.block{display: block;}

.logonav { height:120px;}
.bai{height:120px;}
.logonav_main {width: 960px;height: 100%;margin: 0px auto;}
.logo { display: block; float: left; padding-top:15px; }

.nav_main {float: right;margin-top:23px;width: 585px;}

/*搜索*/
.hrlacon{ width:290px; height:30px; padding-top:5px; margin-bottom:5px;display:inline;}
.hrlacon1{ float: right;font-size: 16px;color: #015b97;margin-top:10px;}
.hrlacon .hrlaconinput{ border:none; width:140px; height:30px;background:#77c4e9; color:#fff; font-size:12px;float:left; line-height:30px; padding-left:10px;margin-left:30px;}
.nav_main .hrlacon button{border: 0;background: none;outline:0;}
::-webkit-input-placeholder { color:#fff;}
::-moz-placeholder { color:#fff;}
:-ms-input-placeholder { color:#fff;}
:-moz-placeholder { color:#fff;}
.hrlacon .hrlaconbutton{width:53px; height:30px;float:left;}

/*邮箱*/
.nav_main .email{float: left;margin-top: 5px;margin-left: 277px;}

/*nav*/
#menu{height:46px;background:#235873;clear:both;margin:auto auto;margin-bottom: 20px;}
#nav {width: 960px;height:46px;margin:0 auto;position:relative;z-index:10;}
#nav .mainlevel { display:inline; float:left;color:#fff;}
#nav .mainlevel a {float:left;display:block;text-decoration:none;width: 160px;height:46px;text-align:center;line-height:46px;color:#fff;font-size:15px;font-weight:bold;}
#nav .mainlevel ul{display:none; position:absolute; top:46px; z-index:10; background: transparent url("../images/subnav_li_bg.png") repeat scroll 0% 0%;filter:alpha(opacity=92); -moz-opacity:0.92; -khtml-opacity: 0.92; opacity:0.92;width:100px;}
#nav .mainlevel ul li{ width:100px; height:34px;line-height:34px;}
#nav .mainlevel ul li a{ display:block; width:100px; text-align:center;color:#fff;font-size:14px; font-weight:normal;height:34px;line-height:34px;}
#nav .mainlevel ul li a:hover{color:#fff;height:34px;line-height:34px;text-decoration: underline;}

/*底部*/
.bottom{background:#235873;width: 1110px;margin: auto auto;}
.bottom_center { width: 1002px; margin: 0px auto; color: #ffffff; overflow: hidden; padding-bottom: 20px; }
.bottom_center a{ color:#ffffff;}
.bottom .lianjie{ height:40px; background:#235873;}
.b_left {width: 725px; padding-top:15px; line-height: 24px; float:left;}
.b_right {width:1002px;  margin-top: 0;  margin-right: auto;  margin-bottom: 0;  margin-left: auto;  }
.bottom_WeChat {float: left;  padding-top: 15px;  margin-left: 120px;  }
.bottom_WeChat img{width:120px;height:120px;}
.beian{display: inline-block; text-decoration: none; height: 20px; line-height: 20px;}
.beian img{float: left;margin: auto 5px;}
.beian span{margin: auto 5px;}